USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
Alter Table [dbo].[Invoice_Product] add FreeQty float NULL
GO
Update [dbo].[Invoice_Product] set FreeQty=0 where FreeQty is NULL
GO
